@extends('admin.layouts.index')
@section('title','Inquires')
@section('content')
    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper mt-md-3">

        <!-- Main content -->
        <section class="content">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-12">
                        <div class="card">
                            <!-- /.card-header -->
                            <div class="card-body table-responsive p-0">
                                <table class="table table-hover">
                                    <tr>
                                        <th>ID</th>
                                        <th>Product</th>
                                        <th>Name</th>
                                        <th>Email</th>
                                        <th>Had color in mind?</th>
                                        <th>Code</th>
                                        <th>Dimessions</th>
                                        <th>Notes</th>
                                    </tr>
                                    @if($inquires)
                                        @foreach($inquires as $inquiry)
                                            <tr>
                                                <td>{{$inquiry->id}}</td>
                                                <td>{{isset($inquiry->product->name)?$inquiry->product->name:'Customize Form    '}}</td>
                                                <td>{{$inquiry->name}}</td>
                                                <td>{{$inquiry->email}}</td>
                                                <td>{{$inquiry->color_in_mind}}</td>
                                                <td>{{$inquiry->code}}</td>
                                                <td>{{$inquiry->dimessions}}</td>
                                                <td>{{$inquiry->notes}}</td>
                                            </tr>
                                        @endforeach
                                    @endif
                                </table>
                            </div>

                            <!-- /.card-body -->
                        </div>
                        <!-- /.card -->
                    </div>
                </div><!-- /.row -->
            </div>
        </section>
    </div>
@endsection
