<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <link rel="apple-touch-icon" sizes="180x180" href="{{asset('img/favicons/apple-touch-icon.png')}}">
    <link rel="icon" type="image/png" sizes="32x32" href="{{asset('img/favicons//favicon-32x32.png')}}">
    <link rel="icon" type="image/png" sizes="16x16" href="{{asset('img/favicons//favicon-16x16.png')}}">
    <link rel="manifest" href="{{asset('img/favicons//site.webmanifest')}}">
    <link rel="mask-icon" href="{{asset('img/favicons//safari-pinned-tab.svg')}}" color="#5bbad5">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <title>
        @yield('title')
    </title>
    @include('front.partials.styles')
</head>
<body>
    <header>
        @include('front.partials.header')
    </header>
    <main>
        @yield('content')
    </main>
    <footer class="main-footer">
        @include('front.partials.footer')
    </footer>
@include('front.partials.js')
@yield("customJs")
</body>
</html>
