<div class="container-fluid">
    <nav class="navbar navbar-light">
        <h1 class="logo navbar-brand">
            <a class="db" href="{{url('/')}}" title="FACTURE">FACTURE</a>
        </h1>
{{--
        <a href="#" class="back-link text-decoration-none font-medium fs18 c-black transition-all">
            <svg class="transition-all" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 6.263 10.735">
                <path d="M38.024,16.135a.344.344,0,0,0,.487,0,.344.344,0,0,0,0-.487l-4.28-4.28,4.28-4.28a.344.344,0,1,0-.487-.487L33.5,11.124a.344.344,0,0,0,0,.487Z"
                      transform="translate(-32.9 -6)" />
            </svg>
            Back
        </a>--}}

        <button class="navbar-toggler burger_icon" type="button" data-toggle="collapse" data-target="#headerNavbar"
                aria-controls="headerNavbar" aria-expanded="false" aria-label="Toggle navigation">
            <img src="{{asset('img/burgericon.svg')}}" alt="burger">
        </button>

        <div class="collapse navbar-collapse" id="headerNavbar">
            <button class="navbar-toggler navbar-close" type="button" data-toggle="collapse" data-target="#headerNavbar"
                    aria-controls="headerNavbar" aria-expanded="false" aria-label="Toggle navigation">
                <img src="{{asset('img/cancel.svg')}}" alt="cancel">
            </button>
            <ul class="navbar-nav nav-left">
                <li class="nav-item">
                    <a class="nav-link" href="{{url('/')}}">HOME</a>
                </li>
                <li class="nav-item object-item pr">
                    <a class="nav-link" href="{{url('all-objects')}}">OBJECTS</a>
                    <div class="objects-link">
                        @if($active_categories)
                            @foreach($active_categories as $active_category)
                                <a href="{{url('')}}/{{$active_category->slug}}">{{$active_category->name}}</a>
                            @endforeach
                        @endif
                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#" data-toggle="modal" data-target="#inquiryCustomizeModal">Customize</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{url('about')}}">ABOUT US</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{url('contact')}}">CONTACT</a>
                </li>
            </ul>
        </div>
    </nav>
</div>


<div class="modal fade inquiryModal" id="inquiryCustomizeModal" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content pr">
            <button type="button" class="close modal-close" data-dismiss="modal" aria-label="Close">
                <img src="{{asset('img/cancel.svg')}}" alt="cancel">
            </button>

            <div class="modal-body">
                <div class="row h-100 align-items-center justify-content-center">
                    <div class="col-xl-6 col-lg-8 col-sm-10">
                        <div class="loader-animation" style="display: none">
                            <img class="d-block mx-auto" src="{{asset("")}}{{"img/ajax-loader.gif"}}" alt="">
                        </div>
                        <form action="#" class="inquiry-form">
                            <div class="inquiry-item active">
                                <label for="nameCustomize" class="modal-label fs35">What Is your name</label>
                                <input id="nameCustomize" type="text" name="name" class="modal-input" required>
                                <div class="validation-message"></div>
                            </div>
                            <div class="inquiry-item disabled" >
                                <label for="emailCustomize" class="modal-label fs35">Email ?</label>
                                <input type="email" id="emailCustomize" name="email" class="modal-input" disabled required>
                                <div class="validation-message"></div>
                            </div>
                            <div class="inquiry-item disabled">
                                <h2 class="modal-subTitle fs35">Did you have specific color in mind ?</h2>

                                <div class="inquiry-radio__list">
                                    <input type="radio" name="color_in_mind" id="radioYesCustomize" value="yes">
                                    <label for="radioYesCustomize" class="radio-label fs30 mr-150">Yes</label>

                                    <input type="radio" name="color_in_mind" value="no" id="radioNoCustomize" >
                                    <label for="radioNoCustomize" class="radio-label fs30">No</label>
                                </div>
                                <div class="validation-message"></div>
                            </div>
                            <div class="inquiry-item disabled">
                                <label for="codeCustomize" class="modal-label fs35">May I have the code, please ?</label>
                                <input type="text" id="codeCustomize" name="code" required class="modal-input" disabled>
                                <div class="validation-message"></div>
                            </div>
                            <div class="inquiry-item disabled">
                                <label for="dimessionsCustomize" class="modal-label fs35">What are the dimensions ?</label>
                                <input type="text" id="dimessionsCustomize" name="dimessions" required class="modal-input" disabled>
                                <div class="validation-message"></div>
                            </div>
                            <div class="inquiry-item disabled">
                                <label for="notesCustomize" class="modal-label fs35">Anything else?</label>
                                <textarea id="notesCustomize" class="modal-textarea" name="notes" required></textarea>
                                <div class="validation-message"></div>
                                <button class="btn submit-inquiry my-3" type="button">Submit</button>
                            </div>
                            <div class="inquiry-item thanks-page disabled">
                                <h2 class="modal-thanks font-medium text-center fs50">Thank you for your inquiry.</h2>
                            </div>
                            <div class=" text-center next-page-button">
                                <a href="#" class="btn-next">
                                    <i class="fas fa-chevron-right"></i>
                                </a>
                            </div>
                        </form>
                    </div>
                </div>
            </div>

            <div class="modal-footer">
                <ol class="step-indicators">
                    <li class="active"></li>
                    <li class="disabled"></li>
                    <li class="disabled"></li>
                    <li class="disabled"></li>
                    <li class="disabled"></li>
                    <li class="disabled"></li>
                </ol>
            </div>
        </div>
    </div>
</div>
