@extends('admin.layouts.index')
@section('title','Create User')
@section('content')
    <div class="content-wrapper mt-md-3">

        <section class="content">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-6 offset-md-3">
                        <div class="card card-info">
                            <div class="card-header">
                                <h3 class="card-title">User's Details</h3>
                            </div>
                            <!-- /.card-header -->
                            <!-- form start -->
                            <form class="form-horizontal" action="{{ route('users.store') }}" method="POST">
                                @csrf
                                <div class="card-body">
                                    <div class="form-group">
                                        <label for="inputEmail3" class="col-sm-12 control-label">Name</label>

                                        <div class="col-sm-12">
                                            <input type="text" class="form-control" id="inputEmail3" name="name" placeholder="Name" required>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label for="inputEmail3" class="col-sm-12 control-label">Email</label>

                                        <div class="col-sm-12">
                                            <input type="text" class="form-control" id="inputEmail3" name="email" placeholder="Email" required>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label for="inputEmail3" class="col-sm-12 control-label">Password</label>

                                        <div class="col-sm-12">
                                            <input type="password" class="form-control" id="password" name="password" placeholder="Password" required>
                                            <span onclick="toggleye(this)" role="button" style="margin-right: 7px;margin-top: -26px;" toggle="#password-field" class="fa fa-fw fa-eye field-icon toggle-password   position-relative float-right"></span>
                                        </div>
                                    </div>
                                </div>
                                <!-- /.card-body -->
                                <div class="card-footer">
                                    <button type="submit" class="btn btn-info">Save</button>
                                </div>
                                <!-- /.card-footer -->
                            </form>

                            @if ($errors->any())
                                {{ implode('', $errors->all(':message')) }}
                            @endif
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
    <script>
        function toggleye(that){
            $(that).toggleClass("fa-eye fa-eye-slash");
            var input = $('#password');
            if (input.attr("type") == "password") input.attr("type", "text");
            else input.attr("type", "password");

        }
    </script>
@endsection

