<?php $__env->startSection('title','Edit User'); ?>
<?php $__env->startSection('content'); ?>
    <div class="content-wrapper mt-md-3">

        <section class="content">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-6 offset-md-3">
                        <div class="card card-info">
                            <div class="card-header">
                                <h3 class="card-title">User Details</h3>
                            </div>
                            <!-- /.card-header -->
                            <!-- form start -->
                            <form class="form-horizontal" action="<?php echo e(route('users.update', $user->id)); ?>" method="POST">
                                <?php echo csrf_field(); ?>
                                <?php echo method_field('put'); ?>
                                <div class="card-body">
                                    <div class="form-group">
                                        <label for="inputEmail3" class="col-sm-12 control-label">Name</label>

                                        <div class="col-sm-12">
                                            <input type="text" class="form-control" value="<?php echo e($user->name); ?>" id="inputEmail3" name="name" placeholder="Name">
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label for="inputEmail3" class="col-sm-12 control-label">Email</label>

                                        <div class="col-sm-12">
                                            <input type="text" class="form-control" value="<?php echo e($user->email); ?>" id="inputEmail3" name="email" placeholder="Email">
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label for="role" class="col-sm-12 control-label">Role</label>

                                        <div class="col-sm-12">
                                            <select name="role" id="role" class="form-control" required>
                                                <option value="user_sub" <?php echo e($user->role === 'user_sub' ? 'selected' : ''); ?>>User SUB</option>
                                                <option value="user_sdva" <?php echo e($user->role === 'user_sdva' ? 'selected' : ''); ?>>User SDVA</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label for="inputEmail3" class="col-sm-12 control-label">Password</label>

                                        <div class="col-sm-12">
                                            <input type="password" class="form-control" id="inputEmail3" name="password" placeholder="Password">
                                        </div>
                                    </div>
                                </div>
                                <!-- /.card-body -->
                                <div class="card-footer">
                                    <button type="submit" class="btn btn-info">Save</button>
                                </div>
                                <!-- /.card-footer -->
                            </form>

                            <?php if($errors->any()): ?>
                                <?php echo e(implode('', $errors->all(':message'))); ?>

                            <?php endif; ?>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\hospital\resources\views/admin/users/edit.blade.php ENDPATH**/ ?>