<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Inquire extends Model
{
    //
    protected $fillable = ["code", "name", "email", 'color_in_mind', "dimessions", "notes", "product_id"];

    public function product(){

        return $this->belongsTo('App\Models\Product')->where('status', 'active');
    }
}
