<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Product extends Model
{
    protected $fillable = ['name','description','category_id','slug','attributes'];

    public function category(){

        return $this->belongsTo('App\Models\Category')->where('status', 'active');
    }

    public function images(){

        return $this->hasMany("App\Models\ProductImage");
    }
}
