@extends('front.layouts.index')
@section('title', 'About - Facture Studio')
@section('content')
    <section class="object-section">
        <div class="container">
            <div class="row">
                <div class="col-12">

                    <div class="tab-content">
                        <div class="tab-pane fade show active" id="seating" role="tabpanel" aria-labelledby="seating-tab">

                            <h2 class="tab-pane__title c-black fs26 font-light">{{$category->description}}</h2>

                            @php
                                $count = 1;
                            @endphp

                            @if($products)
                                <div class="row">
                                    @foreach( $products as $product )
                                        <div class="col-lg-6 object-item">
                                            <a href="{{route('product_page', [$category->slug, $product->slug])}}" class="object-box db text-decoration-none">
                                                <span class="object-box__img transition-all db">
                                                    <img src="{{asset('uploads/products')}}/{{isset($product->images[0]->file_name)?$product->images[0]->file_name:'default.png'}}" />
                                                </span>
                                                <span class="object-box__title db fs18 c-black font-light">{{$product->name}}</span>
                                            </a>
                                        </div>

                                        @if($count%4 == 0)
                                            </div>
                                            <div class="row">
                                        @endif
                                                @php
                                                    $count++;
                                                @endphp
                                    @endforeach
                                </div>
                            @endif
                            <div class="row">
                                <div class="col-12 text-center">
                                    <a href=""  class="object-section__link to-top text-decoration-none fs22 c-black font-light transition-all dib">Go to top
                                        <span class="triangle transition-all"></span> </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection

@section("customJs")
    <script>
        $(".to-top").on("click", (e) => {
            e.preventDefault();
            $("html, body").animate({ scrollTop: 0 }, "slow");
        });
    </script>
@endsection

