<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <title>
        @yield('title')
    </title>
    @include('admin.partials.styles')
</head>
<body>
<div class="wrapper">
    @include('users.partials.header')
    @include('users.partials.sidebar')

    @yield('content')

    <footer class="main-footer">
        @include('users.partials.footer')
    </footer>
</div>
@include('users.partials.js')
</body>
</html>
