<?php $__env->startSection('title','Daily Schedulers'); ?>
<?php $__env->startSection('content'); ?>

<div class="content-wrapper mt-md-3">

    <!-- Main content -->
    <input type="hidden" value="<?php echo e(Auth::user()->role); ?>" id="user_role">
    <section class="content">
        <div class="container-fluid">
            <div class="row">
                <div class="form-group col-md-6 mb-3 mt-3">
                    <label for="uploadfile">Please note that only xls, xlsx and csv files (less than 5mb) are accepted.</label>
                    <form action="/upload" method="post" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <div class="input-group">
                            <div class="">
                                <input type="file" name="doc" class="" id="uploadfile">
                            </div>
                            <div class="input-group-append">
                                <button type="submit" class="input-group-text btn-primary" id="">Upload</button>
                            </div>
                        </div>
                        <div class="hidden upload-error">
                            <p>File is not acceptable</p>
                        </div>
                    </form>
                </div>
            </div>
            <hr>
            <div class="row">
                <div class="col-12">
                    <div class="card">
                            <div class="card-header">
                                <h3 class="card-title">POSTED DAILY SCHEDULES</h3>
                            </div>
                        <!-- /.card-header -->
                        <div class="card-body table-responsive p-0 mt-3">
                            <table class="table table-bordered table-striped files-posted">
                                <thead>
                                    <tr>
                                        <th>Num</th>
0                                        <th>View</th>
                                        <th>Name</th>
                                        <th>Date</th>
                                        <th>Note</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php if($files): ?>
                                        <?php $__currentLoopData = $files; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $file): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <?php if(!$file->in_process): ?>
                                                <tr>
                                                    <td><?php echo e($file->id); ?></td>
                                                    <td class="file-download">
                                                        <a href="<?php echo e($file->path); ?>" download="<?php echo e($file->name); ?>"><i class="ion-android-download"></i></a>
                                                    </td>
                                                    <td><?php echo e($file->name); ?></td>
                                                    <td><?php echo e($file->created_at); ?></td>
                                                    <td>
                                                        <div class="edit-note"><?php echo e($file->note ? $file->note : 'Click to add note'); ?></div>
                                                        <div class="note hidden">
                                                            <input type="text" class="new-note"  data-id="<?php echo e($file->id); ?>">
                                                        </div>
                                                    </td>
                                                </tr>
                                            <?php endif; ?>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    <?php endif; ?>
                                </tbody>
                            </table>
                        </div>
                        <!-- /.card-body -->
                    </div>
                    <!-- /.card -->
                </div>
            </div><!-- /.row -->
            <hr>
            <div class="row">
                <div class="col-12">
                    <div class="card">
                        <div class="card-header">
                            <h3 class="card-title">PROCESSED DAILY SCHEDULES</h3>
                        </div>
                        <!-- /.card-header -->
                        <div class="card-body table-responsive p-0 mt-3">
                            <table class="table table-hover table-bordered table-striped files-scheduled">
                                <thead>
                                    <tr>
                                        <th>Num</th>
                                        <th>View</th>
                                        <th>Name</th>
                                        <th>Date</th>
                                        <th>Note</th>
                                        <th>Acknowledged</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php if($files): ?>
                                        <?php $__currentLoopData = $files; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $file): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <?php if($file->in_process): ?>
                                                <tr>
                                                    <td><?php echo e($file->id); ?></td>
                                                    <td class="file-download">
                                                        <a href="<?php echo e($file->path); ?>" download="<?php echo e($file->name); ?>"><i class="ion-android-download"></i></a>
                                                    </td>
                                                    <td><?php echo e($file->name); ?></td>
                                                    <td><?php echo e($file->created_at); ?></td>
                                                    <td>
                                                        <div class="edit-note"><?php echo e($file->note ? $file->note : 'Click to add note'); ?></div>
                                                        <div class="note hidden">
                                                            <input type="text" class="new-note"  data-id="<?php echo e($file->id); ?>">
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <?php echo e($file->acknowledged); ?>

                                                    </td>
                                                </tr>
                                            <?php endif; ?>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    <?php endif; ?>
                                </tbody>
                            </table>
                        </div>
                        <!-- /.card-body -->
                    </div>
                    <!-- /.card -->
                </div>
            </div><!-- /.row -->
        </div>
    </section>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('users.layouts.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\hospital\resources\views/users/sdva/home.blade.php ENDPATH**/ ?>